body{background: url(https://images.cnblogs.com/cnblogs_com/kasslun/345428/o_bg.png); margin:0;font-style: 16px;font-family: "微软雅黑"}
a{text-decoration: none; color:#2399E3;}
a:hover{color:#000;}
h1,h2,h3,h4,h5,h6{margin:0;}
ul,li{list-style: none;margin: 0;padding: 0}
#home{min-width: 960px}
#header{height:48px;background: #000;box-shadow:0 5px 5px #222; position: absolute;top:0;width:100%;left:0;opacity:.8;filter:alpha(opacity=80);min-width: 960px;}

#blogTitle,#navigator{width:90%; min-width: 960px;margin: 0 auto;position: relative;height:  0}

#lnkBlogLogo{display: none}
#blogTitle h1{font-size: 25px;position:absolute;padding-left: 50px; background: url(https://images.cnblogs.com/cnblogs_com/kasslun/345428/o_logo.png) no-repeat 0 -3px;margin-top: 4px;line-height: 40px;}
#blogTitle h1 a{display: block;height:40px;color:#2399e3;}
#blogTitle h2{display: none}

#navList{position: absolute; left: 230px;line-height: 48px;}
#navigator li{float: left;}
#navigator li a{display: block;width:68px; text-align: center;color:#fff;}
#navigator li a:hover{background: #333}
.blogStats{position: absolute;line-height: 48px; color:#ccc;right:0;font-size: 12px;}

#main{margin:0 auto;background: #fff;width:90%;box-shadow:0 0 5px #000;min-width: 960px; padding:100px 0 50px;}

#mainContent{width:70%; float:left;}
#sideBar{width: 30%;float: right; font-size: .8em;color:#555;}

.forFlow{margin: 0 40px;}
.dayTitle{ font-size:.8em;font-weight: 700;border-bottom: 5px solid #eee;height:25px;margin-top: 20px; text-align: right}
.dayTitle a{color:#047ecb;}
.dayTitle a:hover{color:#000;}
.postTitle{ font-size:1.5em;font-weight: 700;margin: .5em 0;}
.postTitle a{color:#000;}
.postTitle a:hover{color:#047ecb;}
.postCon{ color: #444; }
.postCon p {text-indent:2em; line-height: 1.8em;}
.postCon p img{display:block; margin:10px auto;}
.postDesc{font-size: .8em; text-align: right; margin-bottom: 30px; color:#666;}
.topicListFooter{margin: 0}
.topicListFooter a{line-height: 40px;background: #ccc; display: block; color:#000; text-align: center; font-weight: 700;font-size: 1.2em;border-radius: 5px;}
.topicListFooter a:hover{color:#fff; background: #2399E3;box-shadow:0 0 2px #2399E3}

#footer{line-height: 150px; color:#999;text-align:center;}

#sideBar h3{margin:20px 0; font-size: 1.3em;color:#000;}
.newsItem, #blog-calendar, #leftcontentcontainer{margin:0 40px;}
#blog-calendar table{font-size: 12px;}
#blog-calendar td{line-height: 25px;height:25px;}

.cnblogs_code{margin:.5em 2em; background: #ddf2ff;border-radius: 5px; padding:20px; border:1px solid #9dceec;}
.cnblogs_code span{ font-family: consolas, monaco;}
.post .postTitle{text-align: center; font-size: 2em; margin: 50px 0}
#cnblogs_post_body p{text-indent: 2em;line-height: 2em; color:#555;}
#cnblogs_post_body p img{display:block; margin: 10px auto}
#green_channel{text-align: center;width:100%;border:none;background: #eee; border-radius: 5px;}
#comment_form{font-size: .8em;line-height: 2em;}
.c_ad_block{display: none;}
.commentbox_title{width:100%;}
#tbCommentBody{width:98%;height:5em}